@font-face {
  font-display: swap;
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bad-script-v18-latin-regular.woff2') format('woff2');
}

* {
	margin: 0;
	padding: 0;
}

body {
	min-height: 100vh;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 1.5;
}

html {
	scroll-behavior: smooth;
	text-decoration: none;
}

h1 {
	font-family: 'Bad Script';
	color: #055717;
	margin: 0px 0px 0px 0px;
	font-size: 32px;
	text-align: center;
}

h2 {
	font-family: 'Bad Script';
	color: #055717;
	margin: 0px 0px 5px 0px;
	font-size: 22px;
	text-align: center;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	margin: 0px 0px 5px 0px;
}

p {
	margin-bottom: 10px;
}

hr.footer {
	color: #ffffff;
	margin: 0px 0px 5px 0px;
}

/*----------------------------------*/

header {
	background: #055717;
	border-bottom: 2px solid #ffffff;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

.header_container {
	width: 1100px;
	margin: 0px auto 0px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap-reverse;
	border: 0px solid #d0ff00;
}

.navi {
	width: 700px;
	padding: 18px 0px 0px 0px;
	border: 0px solid #000cff;
}

.logo {
	width: 210px;
	padding: 5px 0px 5px 0px;
	border: 0px solid #ff0000;
}

@media (max-width: 1000px) {
	.header_container {
		width: 100%;
		margin: 0px;
		border: 0px solid #d0ff00;
	}
	.logo {
		width: 100%;
		padding: 10px;
		text-align: center;
		border: 0px solid #ff0000;
	}
	.logo img{
		width: 70%;
		margin: 5px auto;
	}
	.navi {
		width: 100%;
		padding: 0px;
		width: 100%;
		background-color: #042b0c;
		border: 0px solid #000cff;
	}
}

/*----------------------------------*/

#slider_section {
	display: flex;
	padding: 0px 0px 0px 0px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

#slider_section2 {
	display: none;
	padding: 0px 0px 0px 0px;
	margin-bottom: 50px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}

@media (max-width: 1000px) {
	#slider_section {
	display: none;
	}
	#slider_section2 {
	display: flex;
	}
}

/*----------------------------------*/

#UE_section {
	padding: 0px 80px 0px 80px;
	margin-top: 40px;
	margin-bottom: 40px;
	border: 0px solid #ec1313;
}

@media (max-width: 1000px) {
	#UE_section {
	margin: 40px 10px 40px 10px;
	}
	#UE_section h1 {
	font-size: 22px;
	}
}

/*----------------------------------*/

#willkommen_section {
	padding: 0px 80px 0px 80px;
	margin-bottom: 40px;
	border: 0px solid #102dad;
}

.willkommen_flex_container {
	width: 1200px;
	margin: 0px auto 0px auto;
	display: flex;
	justify-content: center;
	gap: 40px;
	flex-wrap: wrap;
	border: 0px solid #ff1e00;
}

.willkommen_card1 {
	width: 300px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
}

.willkommen_card2 {
	width: 800px;
	padding: 0px 10px 0px 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	border: 0px solid #3c8b1d;
}

@media (max-width: 1000px) {
	#willkommen_section {
		padding: 0px 0px 0px 0px;
		margin: 10px 10px 40px 10px;
		border: 0px solid #df0808;
	}
	.willkommen_flex_container {
		width: 100%;
		text-align: center;
		border: 0px solid #0974ff;
	}
	.willkommen_card1 {
		width: 70%;
		padding: 0px 10px;
		text-align: center;
		border: 0px solid #000000;
	}
	.willkommen_card1 img{
		width: 70%;
	}
	.willkommen_card2 {
		width: 90%;
		text-align: center;
		border: 0px solid #000000;
	}
}

/*----------------------------------*/

#event_section {
	margin-top: 40px;
	margin-bottom: 40px;
	border: 0px solid #102dad;
}

.event_flex_container {
	width: 1100px;
	margin: 0px auto 0px auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	border: 0px solid #ff002b;
}

@media (max-width: 1000px) {
	#event_section {
		padding: 0px 0px 0px 0px;
		margin: 10px 10px 40px 10px;
		border: 0px solid #df0808;
	}
	.event_flex_container {
		width: 96%;
		text-align: center;
		border: 0px solid #0974ff;
	}
}

/*----------------------------------*/

#uebernacht_section {
	margin-top: 40px;
	margin-bottom: 40px;
	border: 0px solid #102dad;
}

.uebernacht_flex_container {
	width: 1100px;
	margin: 0px auto 0px auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	border: 0px solid #ff002b;
}

@media (max-width: 1000px) {
	#uebernacht_section {
		padding: 0px 0px 0px 0px;
		margin: 10px 10px 40px 10px;
		border: 0px solid #df0808;
	}
	.uebernacht_flex_container {
		width: 96%;
		text-align: center;
		border: 0px solid #0974ff;
	}
}

/*----------------------------------*/

#termin_section {
	margin-top: 40px;
	margin-bottom: 40px;
	border: 0px solid #102dad;
}

.termin_flex_container {
	width: 1100px;
	min-height: 320px;
	margin: 0px auto 0px auto;
	display: flex;
	flex-direction: column;
	text-align: center;
	flex-wrap: wrap;
	border: 0px solid #ff002b;
}

@media (max-width: 1000px) {
	#termin_section {
		padding: 0px 0px 0px 0px;
		margin: 10px 10px 40px 10px;
		border: 0px solid #df0808;
	}
	.termin_flex_container {
		width: 96%;
		text-align: center;
		border: 0px solid #0974ff;
	}
}

/*----------------------------------*/

#info_section {
	margin-top: 40px;
	margin-bottom: 40px;
	border: 0px solid #102dad;
}

.info_flex_container {
	width: 1100px;
	min-height: 320px;
	margin: 0px auto 0px auto;
	display: flex;
	flex-direction: column;
	text-align: center;
	flex-wrap: wrap;
	border: 0px solid #ff002b;
}

@media (max-width: 1000px) {
	#info_section {
		padding: 0px 0px 0px 0px;
		margin: 10px 10px 40px 10px;
		border: 0px solid #df0808;
	}
	.info_flex_container {
		width: 96%;
		text-align: center;
		border: 0px solid #0974ff;
	}
}

/*----------------------------------*/

#footer_section {
	padding-top: 10px;
	margin-top: 40px;
	background-color: #131a22;
	border: 0px solid #d9ff00;
}

.footer_flex_container {
	width: 1100px;
	margin: 0px auto 0px auto;
	padding-bottom: 40px;
	display: flex;
	gap: 30px;
	justify-content: center;
	flex-wrap: wrap;
	border: 0px solid #d9ff00;
}

.footer_card1 {
	width: 260px;
	padding: 10px 10px;
	display: flex;
	flex-direction: column;
	vertical-align: top;
	gap: 2px;
	border: 0px solid #FFFFFF;
}

.footer_card2 {
	width: 150px;
	padding: 10px 10px;
	display: flex;
	flex-direction: column;
	vertical-align: top;
	gap: 2px;
	border: 0px solid #FFFFFF;
}

.footer_card3 {
	width: 330px;
	padding: 10px 10px;
	display: flex;
	flex-direction: column;
	vertical-align: top;
	gap: 2px;
	border: 0px solid #FFFFFF;
}

.footer_card4 {
	width: 150px;
	padding: 10px 10px;
	display: flex;
	flex-direction: column;
	vertical-align: top;
	gap: 2px;
	border: 0px solid #FFFFFF;
}

.footer_card1 p {
	font-size: 15px;
	color: #ffffff;
	line-height: 150%;
	text-align: left;
}
.footer_card2 p {
	font-size: 15px;
	color: #ffffff;
	line-height: 150%;
	text-align: left;
}
.footer_card2 img {
padding-top: 6px;
}
.footer_card3 p {
	font-size: 15px;
	color: #ffffff;
	line-height: 150%;
	text-align: left;
}
.footer_card4 p {
	font-size: 15px;
	color: #ffffff;
	line-height: 150%;
	text-align: left;
}

@media (max-width: 1000px) {
	footer {
		padding: 10px 10px 20px 10px;
		border: 0px solid #d9ff00;
	}
	.footer_flex_container {
		width: 100%;
		border: 0px solid #00ffea;
	}
	.footer_card1 {
		width: 90%;
	}
	.footer_card1 h3 {
		text-align: center;
	}
	.footer_card1 p {
		text-align: center;
		line-height: 175%;
	}
	.footer_card2 {
		width: 90%;
		text-align: center;
	}
	.footer_card2 h3 {
		text-align: center;
	}
	.footer_card2 p {
		text-align: center;
		line-height: 175%;
	}
	.footer_card3 {
		width: 90%;
	}
	.footer_card3 h3 {
		text-align: center;
	}
	.footer_card3 p {
		text-align: center;
		line-height: 175%;
	}
	.footer_card4 {
		width: 90%;
	}
	.footer_card4 h3 {
		text-align: center;
	}
	.footer_card4 p {
		text-align: center;
		line-height: 175%;
	}
}

/*----------------------------------*/

a:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 17px;
}
a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 17px;
}
a:hover {
	color: #ffffff;
	text-decoration: underline;
	font-size: 17px;
}

a.one:link {
	font-family: 'Bad Script';
	color: #055717;
	margin: 10px 0px 10px 0px;
	text-decoration: none;
	font-size: 22px;
}
a.one:visited {
	font-family: 'Bad Script';
	color: #055717;
	margin: 10px 0px 10px 0px;
	text-decoration: none;
	font-size: 22px;
}
a.one:hover {
	font-family: 'Bad Script';
	color: #055717;
	margin: 10px 0px 10px 0px;
	text-decoration: none;
	font-size: 22px;
}
